RubyGems Navigation menu

cocoapods-catalyst-support 0.2.1

Helps you configure your Catalyst dependencies.

Versions:

  1. 0.2.1 - March 30, 2022 (11 ko)
  2. 0.2.0 - January 12, 2022 (11 ko)
  3. 0.1.3 - April 12, 2021 (10,5 ko)
  4. 0.1.2 - March 02, 2021 (10,5 ko)
  5. 0.1.1 - February 28, 2021 (10,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

Dépendances de Development (2):

  • bundler ~> 2.3
  • rake ~> 12.3.3
  • Propriétaires:

    Pushed by:

    Auteurs:

    • fermoya

    Total de contrôle SHA 256:

    7fbc10ed91b3ff2453c061d3533fa563b1e8cb2c6c922a370218a0364b308555

    Total de téléchargements 12 419

    Pour cette version 1 630

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.6

    Liens: